releasing package fullquottel version 0.1.5-1 into distribution unstable master archive/debian/0.1.5-1 debian/0.1.5-1
authorgregor herrmann <gregoa@debian.org>
Sun, 15 Aug 2021 12:42:08 +0000 (14:42 +0200)
committergregor herrmann <gregoa@debian.org>
Sun, 15 Aug 2021 12:42:08 +0000 (14:42 +0200)
Gbp-Dch: Ignore

debian/changelog

index 81d8e680e29c9b9f4d62bb8e367cc1d4d7af316e..cdf52233c6bc24933af49f04159c324e90fca4e4 100644 (file)
@@ -1,8 +1,4 @@
-fullquottel (0.1.5-1) UNRELEASED; urgency=medium
-
-  TODO:
-  lintian is unhappy about doxygen docs. override? "fix"?
-  cf. /usr/share/doc/doxygen/README.jquery
+fullquottel (0.1.5-1) unstable; urgency=medium
 
   * Import upstream version 0.1.5.
     - Fix for C++17 / gcc-11
 
   * Import upstream version 0.1.5.
     - Fix for C++17 / gcc-11
@@ -12,8 +8,9 @@ fullquottel (0.1.5-1) UNRELEASED; urgency=medium
   * Declare compliance with Debian Policy 4.5.1.
   * Update 'DEB_BUILD_MAINT_OPTIONS = hardening=+bindnow' to '=+all'.
   * Bump debhelper-compat to 13.
   * Declare compliance with Debian Policy 4.5.1.
   * Update 'DEB_BUILD_MAINT_OPTIONS = hardening=+bindnow' to '=+all'.
   * Bump debhelper-compat to 13.
+  * Add lintian overrides for hints about Doxygen files.
 
 
- -- gregor herrmann <gregoa@debian.org>  Fri, 05 Mar 2021 19:52:22 +0100
+ -- gregor herrmann <gregoa@debian.org>  Sun, 15 Aug 2021 14:32:57 +0200
 
 fullquottel (0.1.4-1) unstable; urgency=medium
 
 
 fullquottel (0.1.4-1) unstable; urgency=medium